#wa-compimage-l8kdoe081dqqjl4740 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-l8kdoe081dqqjcypxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(0,0,0,0.701961);padding:0px 0px 0px 0px;}
#wa-compsubpage-l8kdoe081dqqjcypxs>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l8kdoe081dqqjcypxs>.wa-container-vspacer {height:0px;}
#wa-compsubpage-l8kdoe081dqqjcyun4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-l8kdoe081dqqjcyun4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-l8kdoe081dqqjcyun4>.wa-container-vspacer {height:0px;}
#wa-comptext-l8kdoe081dqqjl3gn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l8kdoe081dqqjl3s3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l8kdoe081dqqjl3xmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l8kdoe081dqqjl40e8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l8kdoe081dqqjl41kw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l8kdoe081dqqjl42rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l8kdoe0q1dqqj1wmbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-l8kdoe0v1dqqj1wmbk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-l8kdoe081dqqjl3hxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 20px 50px 20px;}
#wa-container-l8kdoe081dqqjl3hxc>.row>.clearfix {margin-bottom:0px;}
#wa-container-l8kdoe081dqqjl3hxc>.wa-container-vspacer {height:0px;}
#wa-container-l8kdoe081dqqjl441s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-l8kdoe081dqqjl441s>.row>.clearfix {margin-bottom:0px;}
#wa-container-l8kdoe081dqqjl441s>.wa-container-vspacer {height:0px;}
#wa-container-l8kdoe081dqqjl49z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-l8kdoe081dqqjl49z4>.row>.clearfix {margin-bottom:0px;}
#wa-container-l8kdoe081dqqjl49z4>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-l8kdoe081dqqjl49z4 {background-color:#3d3d3d;}
#wa-row-l8kdoe081dqqjcypow {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcypow>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyqi8 {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyqi8>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyquo {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyquo>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyr5s>.wa-item-rowspacer {height:50px;}
#wa-row-l8kdoe081dqqjcyri8 {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyri8>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyruo {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyruo>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcys74 {margin:0px -12px;}
#wa-row-l8kdoe081dqqjcys74>div {padding: 0px 12px;}
#wa-row-l8kdoe081dqqjcysjk {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcysjk>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcysw0 {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcysw0>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyu1s {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyu1s>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyue8 {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyue8>div {padding: 0px 0px;}
#wa-row-l8kdoe0q1dqqiqqv1c {margin:0px 0px;}
#wa-row-l8kdoe0q1dqqiqqv1c>div {padding: 0px 0px;}
#wa-row-l8kdoe0v1dqqiqr5kw {margin:0px 0px;}
#wa-row-l8kdoe0v1dqqiqr5kw>div {padding: 0px 0px;}
#wa-sub-container-l8kdoe081dqqjl3qm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#c32914;padding:0px 0px 0px 0px;}
#wa-sub-container-l8kdoe081dqqjl3qm8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-l8kdoe081dqqjl3qm8>.wa-container-vspacer {height:0px;}
#wa-sub-container-l8kdoe081dqqjl3yww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.811765);padding:25px 25px 25px 25px;}
#wa-sub-container-l8kdoe081dqqjl3yww>.row>.clearfix {margin-bottom:20px;}
#wa-sub-container-l8kdoe081dqqjl3yww>.wa-container-vspacer {height:20px;}
#wa-sub-container-l8kdoe081dqqjl45mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:25px 25px 35px 25px;}
#wa-sub-container-l8kdoe081dqqjl45mo>.row>.clearfix {margin-bottom:15px;}
#wa-sub-container-l8kdoe081dqqjl45mo>.wa-container-vspacer {height:15px;}
[id^=wa-compmenu-l8kdoe0q1dqqj2almo] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-l8kdoe0q1dqqj2almo] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l8kdoe0q1dqqj2almo] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-l8kdoe0q1dqqj2almo] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-l8kdoe0q1dqqj2almo] .navbar-default .navbar-brand, [id^=wa-compmenu-l8kdoe0q1dqqj2almo].navbar-nav li a, [id^=wa-compmenu-l8kdoe0q1dqqj2almo] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l8kdoe0q1dqqj2almo] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l8kdoe0q1dqqj2almo] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#ffffff;}
[id^=wa-compmenu-l8kdoe0q1dqqj2almo] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l8kdoe0q1dqqj2almo] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l8kdoe0q1dqqj2almo] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-l8kdoe0q1dqqj2almo] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-l8kdoe0q1dqqj2almo] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l8kdoe0q1dqqj2almo] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l8kdoe0q1dqqj2almo] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l8kdoe0q1dqqj2almo] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l8kdoe0q1dqqj2almo] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l8kdoe0q1dqqj2almo] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-l8kdoe0q1dqqj2almo] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-l8kdoe0q1dqqj2almo] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-l8kdoe0q1dqqj2almo] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l8kdoe0q1dqqj2almo].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-l8kdoe0q1dqqj2almo] .wa-srch-input {font-size:15px;}
[id^=wa-compmenu-l8kdoe0q1dqqj2almo].navbar-fixed-top .navbar {background-color:rgba(0,0,0,0.701961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-l8kdoe081dqqjcypow {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcypow>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyqi8 {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyqi8>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyquo {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyquo>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyri8 {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyri8>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyruo {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyruo>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcys74 {margin:0px -12px;}
#wa-row-l8kdoe081dqqjcys74>div {padding: 0px 12px;}
#wa-row-l8kdoe081dqqjcysjk {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcysjk>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcysw0 {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcysw0>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyu1s {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyu1s>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyue8 {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyue8>div {padding: 0px 0px;}
#wa-row-l8kdoe0q1dqqiqqv1c {margin:0px 0px;}
#wa-row-l8kdoe0q1dqqiqqv1c>div {padding: 0px 0px;}
#wa-row-l8kdoe0v1dqqiqr5kw {margin:0px 0px;}
#wa-row-l8kdoe0v1dqqiqr5kw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l8kdoe081dqqjcypow {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcypow>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyqi8 {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyqi8>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyquo {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyquo>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyri8 {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyri8>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyruo {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyruo>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcys74 {margin:0px -12px;}
#wa-row-l8kdoe081dqqjcys74>div {padding: 0px 12px;}
#wa-row-l8kdoe081dqqjcysjk {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcysjk>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcysw0 {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcysw0>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyu1s {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyu1s>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyue8 {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyue8>div {padding: 0px 0px;}
#wa-row-l8kdoe0q1dqqiqqv1c {margin:0px 0px;}
#wa-row-l8kdoe0q1dqqiqqv1c>div {padding: 0px 0px;}
#wa-row-l8kdoe0v1dqqiqr5kw {margin:0px 0px;}
#wa-row-l8kdoe0v1dqqiqr5kw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l8kdoe081dqqjcypow {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcypow>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyqi8 {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyqi8>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyquo {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyquo>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyri8 {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyri8>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyruo {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyruo>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcys74 {margin:0px -12px;}
#wa-row-l8kdoe081dqqjcys74>div {padding: 0px 12px;}
#wa-row-l8kdoe081dqqjcysjk {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcysjk>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcysw0 {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcysw0>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyu1s {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyu1s>div {padding: 0px 0px;}
#wa-row-l8kdoe081dqqjcyue8 {margin:0px 0px;}
#wa-row-l8kdoe081dqqjcyue8>div {padding: 0px 0px;}
#wa-row-l8kdoe0q1dqqiqqv1c {margin:0px 0px;}
#wa-row-l8kdoe0q1dqqiqqv1c>div {padding: 0px 0px;}
#wa-row-l8kdoe0v1dqqiqr5kw {margin:0px 0px;}
#wa-row-l8kdoe0v1dqqiqr5kw>div {padding: 0px 0px;}
}
